<?php

namespace CelerSearch\Factories;

use CelerSearch\Admin\Boot;
use CelerSearch\Manager;

class AdminFactory {

	public static function create( Manager $manager ) {

		$admin = new Boot( $manager );
		$admin->register();

		return $admin;

	}

}